<?xml version="1.0" encoding="utf-8" ?>
<object expire="1363795200" >
	<title><![CDATA[一起去踏青吧！]]></title>
	<image><![CDATA[http://msg.client.xunlei.com/5146aaf602a9d.jpg]]></image>
	<target><![CDATA[http://vip.xunlei.com]]></target>
</object>